/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body:not(.home) .header-section {
    position: static;
    background: #0267bf;
    padding-top: 0px !important;
    padding-bottom: 20px !important;
}

body:not(.home) footer {
	border-top: 3px solid #0166be;
}

.admin-bar .header-section {
    padding-top: 32px;
}

.loading-wrapper {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: rgba(255,255,255,.9);
}

.loading-wrapper img {
    position: absolute;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.contact-fields-wrapper {
    overflow: hidden;
    padding: 30px 0px 20px;
}

.contact-fields-wrapper p {
    width: 48%;
    float: left;
    margin-right: 4%;
}

.contact-fields-wrapper p:nth-child(2n+2) {
    margin-right: 0;
}

.contact-form-wrapper h2 {
    text-align: center;
    color: #0267c0;
}

.contact-form-wrapper input, .contact-form-wrapper select{
    border:none;
    height:35px;
    width:100%;
    outline:0;
    font-size:15px;
    padding-left:10px;
    border-radius:5px
}

.contact-form-wrapper a.btn,.contact-form-wrapper input.wpcf7-submit{
    padding: 12px 0!important;
    background: #f60;
    text-transform: uppercase;
    border: 2px solid #fff;
    color: #fff;
    width: 30%;
    font-size: 18px;
    border-radius: 5px;
    font-weight: 700;
    line-height: 1;
    height: auto;
    margin: 0 auto;
    transition: all .5s;
    cursor: pointer;
    display: block;
}

.contact-form-wrapper a.btn:hover,.contact-form-wrapper input.wpcf7-submit:hover{
    background: #FFF;
    border: 2px solid #F60;
    color:#F60!important
}

span.ajax-loader{
    display:none!important
}

.thankyou-banner-content h1 {
    font-size: 36px;
    color: #0267bf;
    margin-bottom: 30px;
}

.banner-section-wrapper.thankyou-banner-wrapper {
    text-align: center;
}

.thankyou-banner-content {
    width: 60%;
    margin: 0 auto;
}

.thankyou-banner-content a{
    color: #0166be;
}

.thankyou-banner-content a:hover{
    text-decoration: underline;
}

.wpcf7-response-output {
    display: none !important;
}

span.wpcf7-not-valid-tip {
    font-size: 13px;
    color: #F60;
    margin-bottom: -5px;
}

.banner-section-wrapper .banner-image-wrapper {
    padding: 280px 0;
} 

@media screen and (max-width: 992px) {
	.thankyou-banner-content {
		width: 90%;
		margin: 0 auto;
	}

	.banner-section-wrapper .banner-image-wrapper {
		padding: 50px 0;
	}
} 

@media screen and (max-width: 600px){
    .thankyou-banner-content h1{
        font-size: 30px;
    }
    .contact-form-wrapper a.btn, .contact-form-wrapper input.wpcf7-submit {
        width: 100%;
    }
    .contact-fields-wrapper p {
        width: 100%;
        margin: 0 0 15px 0;
    }
	
}